@charset "utf-8";
html{color:#000;height:100.1%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,select,textarea,p,blockquote,th,td{margin:0;padding:0}
p{margin-top:6px;}

.body{font-family:"宋体",arial,"Arial Narrow",HELVETICA;font-size:12px;position:relative;min-height:100%;}
.body{background:url('/cnt/images/background/page_bg.png') repeat;}

a {color:black;text-decoration:none}
.a:active, a:focus{outline:none;color:red;text-decoration:underline;}
a:hover {color:red;text-decoration:underline}

ul {list-style-type:none}
li {list-style-type:none}

 
.fleft{float:left}
.fright{float:right}
.tleft{text-align:left}
.tright{text-align:right}

/* fonts */
.yahei{font-family:microsoft yahei}
.arial{font-family:arial}
.xinsong{font-family:"宋体"}
.fs11px{font-size:11px}
.fs12px{font-size:12px}
.fs13px{font-size:13px}
.fs14px{font-size:14px}
.fs15px{font-size:15px}
.fs16px{font-size:16px}
.fs17px{font-size:17px}
.fs18px{font-size:18px}
.bold{font-weight:bold}
.normal{font-weight:normal}

/* colors */
.fff{color:#fff}
.red{color:red}
.green{color:green}
.blue{color:blue}
.black{color:black}
.gold{color:gold}
.c131313{color:#131313}
.c333333{color:#333333}
.c333{color:#333}
.c454545{color:#454545}
.c555{color:#555}
.c616161{color:#616161}
.c777{color:#777}
.c999{color:#999}
.whitesmoke{color:#f5f5f5}
.c02A4CD{color:#02A4CD}
.e84c00{color:#e84c00}
.c004fba{color:#004FBA}
.c40f0b{color:#c40f0b}

.aaa_bg{background:#aaa}
.bbb_bg{background:#bbb}
.ccc_bg{background:#ccc}
.ddd_bg{background:#ddd}
.eee_bg{background:#eee}
.orange_bg{background:orange}


/* margin */
.margin_t3{margin-top:3px}
.margin_t5{margin-top:5px}
.margin_t10{margin-top:10px}
.margin_t15{margin-top:15px}
.margin_t20{margin-top:20px}
.margin_t25{margin-top:25px}
.margin_t30{margin-top:30px}
.margin_r5{margin-right:5px}
.margin_r10{margin-right:10px}
.margin_r11{margin-right:11px}
.margin_r12{margin-right:12px}
.margin_r15{margin-right:15px}
.margin_r20{margin-right:20px}
.margin_r30{margin-right:30px}
.margin_r25{margin-right:25px}
.margin_r35{margin-right:35px}
.margin_r40{margin-right:40px}
.margin_b5{margin-bottom:5px}
.margin_b10{margin-bottom:10px}
.margin_b15{margin-bottom:15px}
.margin_b20{margin-bottom:20px}


.padding_t5{padding-top:5px}
.padding_t10{padding-top:10px}
.padding_t15{padding-top:15px}
.padding_t20{padding-top:20px}
.padding_t25{padding-top:25px}
.padding_r5{padding-right:5px}
.padding_r10{padding-right:10px}
.padding_r15{padding-right:15px}
.padding_r20{padding-right:20px}
.padding_b5{padding-bottom:5px}
.padding_b10{padding-bottom:10px}
.padding_b15{padding-bottom:15px}
.padding_b20{padding-bottom:20px}

/* width */
.w20{width:20px}
.w30{width:30px}
.w40{width:40px}
.w50{width:50px}
.w60{width:60px}
.w70{width:70px}
.w80{width:80px}
.w90{width:90px}
.w100{width:100px}


/* line height */
.h20{height:20px}
.h21{height:21px}
.h22{height:22px}
.h23{height:23px}
.h24{height:24px}
.h25{height:25px}
.h26{height:26px}
.h27{height:27px}
.h28{height:28px}

/* border */
.border0{border:0}

image{border:0}
img {border:none;}


/* === header === */
.pagehead_zone{min-width:960px;height:127px;}
.pagehead{width:960px;height:127px;position:relative;margin:0 auto;}
.pagehead_logo{float:left;width:91px;height:124px;padding:3px 10px 0 0}
.pagehead_info{float:left;width:859px;height:82px;font-size:12px;color:#c40f0b;font-family:arial}
.pagehead_info_text1{width:859px;height:26px;line-height:26px;text-align:right}
.pagehead_info_text2{width:859px;height:30px;line-height:26px;}
.pagehead_info_text3{width:859px;height:26px;line-height:26px;text-align:right}
.pagehead_menu{float:left;width:859px;height:45px;background:url('/cnt/images/background/menu_bg.png') repeat-x}

.pagehead_menu_item{float:left;width:859px;height:22px;line-height:45px;font-size:14px;font-weight:bold;font-family:"microsoft yahei"}
.pagehead_menu_item a{color:#f1f1f1;padding-left:50px;}
.pagehead_menu_item a:hover, .a:active, a:focus{text-decoration:none;color:gold;font-weight:bold;font-size:14px;}

.pagehead_menu_item_en{float:left;width:859px;height:22px;line-height:45px;font-size:14px;font-family:arial,"Arial Narrow",HELVETICA;}
.pagehead_menu_item_en a{color:#f1f1f1;padding-left:50px;}
.pagehead_menu_item_en a:hover, .a:active, a:focus{text-decoration:none;color:gold;font-weight:normal;font-size:14px;}

.pagehead_info_text1 a{color:#c40f0b}
.pagehead_info_text1 a:hover, a:active, a:focus{text-decoration:none;color:red;font-weight:normal;font-size:12px;}

/* === footer === */
.footer_zone{float:left;width:100%;height:116px;margin-top:20px;}
.footer_cnt{width:960px;height:116px;position:relative;margin:0 auto;}
.footer_line{width:100%;height:4px;float:left;background:url('/cnt/images/background/footer_sep.jpg');overflow:hidden;} 
.footer_link{float:left;width:960px;font-size:12px;line-height:20px;color:#666;margin-top:15px;text-align:center;font-family:arial}
.footer_link a{color:#666}
.footer_link a:hover, a:active, a:focus{text-decoration:none;color:red;font-weight:normal;font-size:12px;}

/* === COMMON === */

.content_zone{min-width:960px;}
.content{width:960px;height:auto;position:relative;margin:0 auto;}

/* === home === */
.nav{width:960px;height:650px;background:url('/cnt/images/content/nav.jpg');color:red}
.lang{width:530px;height:30px;line-height:30px;padding:70px 0 0 430px;font-size:20px;font-family:arial;color:#cc3333}
.lang a{color:#cc3333}
.lang a:hover, a:active, a:focus{text-decoration:none;color:red;font-weight:normal;font-size:20px;}

/* === index === */
.top_promo{width:960px;height:284px;position:relative;margin-top:0px;background:url('/cnt/images/content/top_promo.jpg')}
.left_cont{float:left;width:210px;height:auto;font-size:12px;color:#f1f1f1;margin-top:10px;}
.left_info_title{float:left;width:195px;height:32px;line-height:32px;padding-left:15px;font-size:14px;font-weight:bold;background:#990000;color:#f1f1f1}
.left_info_text_box{float:left;width:210px;height:264px;padding:10px 0 10px 0;background:#ff3333;}
.left_info_text_box_time{float:left;width:210px;height:170px;padding:10px 0 10px 0;background:#ff3333;}
.left_info_line{float:left;width:195px;padding-left:15px;height:23px;line-height:23px;}
.left_info_line2{float:left;width:195px;padding-left:15px;height:24px;line-height:24px;}
.left_info_line2 a{color:#fff}
.left_info_line2 a:hover, a:active, a:focus{text-decoration:none;color:gold;font-weight:bold;font-size:12px;}
.left_info_line_sep{float:left;width:195px;padding-left:15px;height:15px;line-height:15px;}

.small_map{float:left;width:208px;height:206px;margin-top:10px;border:1px solid #bbb}
.intro{float:left;width:740px;height:493px;margin:10px 0 0 10px}

/* === about us === */
.about{float:left;width:730px;padding:15px 20px 0 0;height:auto;line-height:22px;font-size:13px;color:#000}
.about_img{float:left;width:678px;padding:15px 26px 5px 46px;height:444px;line-height:22px;font-size:14px;}
.about_cnt{float:left;width:750px;height:auto;}

/* === membership === */
.membership{float:left;width:730px;height:auto;margin:15px 20px 10px 0}

/* === contact us === */
.big_map{float:left;width:687px;height:448;margin:25px 0 10px 50px;border:1px solid #b8b8b8;display:inline;}
.contact_info{float:left;width:199px;height:448;margin:25px 0px 10px 20px;font-size:14px;color:#000;display:inline;}
.contact_info_line{float:left;width:199px;height:22px;line-height:22px;}

/* === news === */
.news{float:left;width:730px;height:auto;margin:15px 20px 0 0;}
.news_title{float:left;width:730px;height:22px;line-height:22px;font-size:15px;color:#000}
.news_item{float:left;width:730px;height:30px;line-height:30px;font-size:13px;border-bottom:1px dashed #990000}
.news_item_left{float:left;width:30px;}
.news_item_middle{float:left;width:610px;}
.news_item_right{float:left;width:90px;}

.discount_title1, .discount_title2{float:left;width:365px;height:22px;line-height:22px;font-size:15px;color:#000}
.discount_title1{margin:5px 0 0 0}
.discount_title2{margin:5px 0 0 0}
.discount_underline{float:left;width:730px;height:3px;background:url('/cnt/images/background/sep.png') repeat-x}
.discount_img{float:left;width:730px;height:auto;margin:10px 0 10px 0}

/* === menu === */
.menu_item{float:left;width:730px;height:auto;margin:15px 0 0 20px;}
.menu_item_top{float:left;width:730px;height:1px;margin-bottom:2px;background:url('/cnt/images/background/sep.png') repeat-x;overflow:hidden}
.menu_item_box{float:left;width:170px;height:127px;padding:0 16px 0 0;}
.menu_item_box2{float:left;width:170px;height:127px;}
.menu_item_text, .menu_item_text2{float:left;width:170px;height:23px;line-height:23px;text-align:center;font-family:arial}
.menu_item_text{padding:0 16px 15px 0;}
.menu_item_text2{padding-bottom:15px;}
.menu_item_text a{color:#333;font-weight:bold;font-family:microsoft yahei}
.menu_item_text2 a{color:#333;font-weight:bold;font-family:microsoft yahei}

.menu_item_text a:hover, a:active, a:focus{text-decoration:none;color:red;font-weight:bold;font-size:12px;}
.menu_item_text2 a:hover, a:active, a:focus{text-decoration:none;color:red;font-weight:bold;font-size:12px;}
